*,
*::after,
*::before {
  box-sizing: border-box;
  font-size: 14px;
  font-family: "Montserrat", sans-serif;
}
body {
  margin: 0;
  background: url(../img/page-background.png);
}
input {
  cursor: pointer;
}
.page__header {
  background-color: rgba(24, 207, 171, 0.4);
}
.container {
  max-width: 1600px;
  width: 86vw;
  margin: 0 auto;
}
.header__container {
  display: flex;
  justify-content: space-between;
  align-items: center;
}
.btn {
  text-decoration: none;
  border: none;
  display: inline-block;
  background-image: linear-gradient(
    45deg,
    #6ad782 0%,
    #33de8e 50%,
    #007864 100%
  );
  background-position: 100% 0;
  background-size: 200% 200%;
  color: white;
  box-shadow: 0 4px 8px 0 rgba(4, 120, 0, 0.35);
  transition: 0.5s;
}
.header__btn,
.form-btn {
  padding: 8px 20px;
  border-radius: 30px;
  font-size: 18px;
  font-weight: 300;
}
.header__btn {
  display: none;
}
.btn-active {
  display: block;
}
.btn:hover {
  box-shadow: 0 0 0 0 rgba(20, 120, 0, 0);
  background-position: 0 0;
}
.btn.active {
  display: block;
}
.modal {
  z-index: 1000;
  padding: 40px 40px 20px;
  min-width: 320px;
  max-width: 620px;
  width: 100%;
  position: fixed;
  /* z-index: 1; */
  left: 50%;
  top: 50%;
  transform: translate(-50%, -50%);
  overflow: hidden;
  background: rgba(181, 184, 182, 0.9);
  background-clip: padding-box;
  border: 1px solid rgba(155, 154, 154, 0.7);
  border-radius: 10px;
  box-shadow: 0 0 8px 2px rgba(0, 0, 0, 0.5);
}
.form-select,
.form-input,
.form-textarea {
  display: block;
  font-size: 16px;
  font-weight: 300;
  margin-bottom: 20px;
  padding-right: 20px;
  padding-left: 20px;
  width: 100%;
  border: 1px solid rgba(255, 255, 255, 0.4);
}
.form-select:focus,
.form-input:focus,
.form-textarea:focus {
  background-image: linear-gradient(
    45deg,
    #e2ffe8 0%,
    #abf5c8 50%,
    #98c4bc 100%
  );
  overflow: hidden;
}
.form-btn {
  width: 100%;
  margin: 0;
}
.form-select,
.form-input {
  height: 30px;
}
.form-textarea {
  height: 80px;
}
.close {
  position: absolute;
  right: 10px;
  top: 3px;
  color: #777777;
  float: right;
  font-size: 38px;
}

.close:hover,
.close:focus {
  color: #000;
  text-decoration: none;
  cursor: pointer;
}
.not-active {
  display: none;
}
.page__search {
  padding-top: 5px;
  padding-bottom: 5px;
  background-color: rgba(136, 139, 135, 0.5);
}
.form__search {
  display: flex;
  justify-content: center;
}
.search-title {
  cursor: text;
  width: 40%;
  max-width: 450px;
  height: 30px;
  margin-right: 20px;

}
.search-title:focus{
  background-image: linear-gradient(
    45deg,
    #e2ffe8 0%,
    #abf5c8 50%,
    #98c4bc 100%
  );
  overflow: hidden;
}
.search-select {
  width: 20%;
  max-width: 150px;
  height: 30px;
  margin-right: 20px;
}
.search-btn {
  padding: 6px 40px;
  margin: 0;
  border-radius: 20px;
  font-size: 16px;
  font-weight: 300;
}
#root {
  display: flex;
  flex-wrap: wrap;
  align-content: flex-start;
  width: 100%;
  margin-top: 10px;
  min-height: calc(100vh - 120px);
  background-color: rgba(209, 209, 209, 0.4);
  border: solid 1px rgba(54, 54, 54, 0.7);
}
.root__title-empty {
  margin: calc(55vh - 120px) auto 0;
  font-size: 30px;
}
.card {
  -webkit-touch-callout: none;
  -webkit-user-select: none;
  -khtml-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none;
  align-self: flex-start;
  position: relative;
  text-align: center;
  min-height: 245px;
  max-height: 400px;
  width: 27vw;
  margin: 5px;
  background-image: linear-gradient(
    45deg,
    rgba(170, 180, 172, 0.5) 0%,
    rgba(94, 221, 145, 0.5) 50%,
    rgba(29, 179, 151, 0.5) 100%
    
  );
  box-shadow: 0 8px 16px 0 rgba(4, 148, 81, 0.35);
  border: 1px solid rgba(38, 49, 34, 0.4);
}
.card__full-name {
  font-size: 16px;
  margin-top: 5px;
  padding-right: 35px;
  padding-left: 35px;
}
.card__full-name b {
  font-size: 20px;
}
.card__doctors {
  margin-bottom: 15px;
}
.card__doctors b {
  font-size: 16px;
}
.card__btn-container {
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
}
.card__edit-btn {
  width: 150px;
  padding-top: 10px;
  padding-bottom: 10px;
  margin-bottom: 20px;
  color: #142914;
  background-color: rgba(214, 245, 166, 0.7);
  border: 1px solid rgba(8, 75, 8, 0.7);
  border-radius: 30px;
  font-weight: 700;
  text-decoration: none;
}
.card__edit-btn:hover {
    background-image: linear-gradient(
    45deg,
    rgba(170, 180, 172, 0.5) 0%,
    rgba(41, 241, 84, 0.5) 50%,
    rgba(17, 135, 151, 0.5) 100%
    
  );
  box-shadow: 0 6px 8px 0 rgba(32, 155, 98, 0.35);
  border: 1px solid rgba(5, 156, 5, 0.7);
  transition: all 0.6s ease 0s;
}
.more-btn {
  width: 250px;
  padding-top: 10px;
  padding-bottom: 10px;
  border-radius: 20px;
  position: relative;
}
.card__more-info {
  display: none;
}
.box-active {
  display: block;
}
.card__more-info li {
  list-style: none;
  margin-bottom: 5px;
}